@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.osm-pricing-table .osm-plan{
  background-color: #000!important;
}
.nav-link {
  color:#fff!important;
} 
.nav-link:hover {
  color:#fff!important;
}
  
  body {
  background-color: #000!important;
}  
.sidebar-r .fwd-flex {
  max-width: 94%;
}
.t4-megamenu .dropdown-menu, .jrTabs ul.ui-tabs-nav > li.ui-state-active > a{
    background-color: #a42d918a !important;
  
}
.jrButton, a.jrButton, a.jrButton:link, a.jrButton:visited {
  background-color: rgba(244, 244, 245, 0.71) !important;

}

.dropdown-menu {
  --t4-dropdown-bg: #ce22ab40!important;
}
  
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle {
  right: 13rem!important;
}

.logo-img{ width:500px;
           margin-top:10px;  
           margin-bottom:10px;
}
#osm-signup-page .form-control {
  max-width: 100%;
}

.t4-offcanvas{
  background: rgba(249, 111, 88, 0.05) !important;

}
.t4-offcanvas .t4-off-canvas-header {
  background-color: #dc76b933 !important;
  }
.t4-module.modulesarga{
  position: relative;
  background: rgba(20, 20, 20, 0.2); /* áttetsző sötét közép */
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #ffee00;
 box-shadow: 0px 0px 23px 0px #ffee00;
}
.t4-module.modulesarga:before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  border-radius: 15px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #ffee00;
  }
.t4-module.modulekek{
  position: relative;
  background: rgba(20, 20, 20, 0.2); /* áttetsző sötét közép */
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #00eaff;
 box-shadow: 0px 0px 23px 0px #00eaff;
}
.t4-module.modulekek:before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  border-radius: 15px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #00eaff;
  }
.t4-module.modulepiros{
  position: relative;
  background: rgba(20, 20, 20, 0.2); /* áttetsző sötét közép */
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #ff003c;
 box-shadow: 0px 0px 23px 0px #ff003c;
}
.t4-module.modulepiros:before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  border-radius: 15px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #ff003c;
  }
.t4-module.modulenarancs{
  position: relative;
  background: rgba(20, 20, 20, 0.2); /* áttetsző sötét közép */
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #ff7b00;
 box-shadow: 0px 0px 23px 0px #ff7b00;
}
.t4-module.modulenarancs:before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  border-radius: 15px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #ff7b00;
  }
.t4-module.modulezold{
  position: relative;
  background: rgba(20, 20, 20, 0.2); /* áttetsző sötét közép */
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #39ff14;
 box-shadow: 0px 0px 23px 0px #39ff14;
}
.t4-module.modulezold:before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  border-radius: 15px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #39ff14;
  }
.t4-module.modulelila{
  position: relative;
  background: rgba(20, 20, 20, 0.2); /* áttetsző sötét közép */
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #a600ff;
 box-shadow: 0px 0px 23px 0px #a600ff;
}
.t4-module.modulelila:before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  border-radius: 15px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #a600ff;
  }
.t4-header{
   box-shadow: 0px 0px 23px 0px #a600ff;
}
.fwd-text-gray-800{
  color: #fff!important;
}
.uk-h1.uk-margin-remove-top {
  font-family: "Montserrat", sans-serif!important;
  font-optical-sizing: auto;
  font-weight: 800!important;
  font-style: normal!important;
  font-size: 52px!important;
}
#t4-fooldal2 h3{
  color:#d5b9b9;
}
@media (min-width: 1200px) {
 #t4-fooldal1 .uk-scope .uk-width-3-4\@l {
    width: 100%;
  }
}
@media (max-width: 1000px) {
  .uk-h1.uk-margin-remove-top {
  font-family: "Montserrat", sans-serif!important;
  font-optical-sizing: auto;
  font-weight: 800!important;
  font-style: normal!important;
  font-size: 40px!important;
}
.jrText {
  width: 50% !important;
}
#t4-fooldal1 .uk-flex{
    height:1300px!important;
  }
  #t4-fooldal1 h3{
    font-size:200%!important;
  }
 #norrc h2 {

  font-size: 20px !important;

}
}
body {
  background-image: url('https://bestofhungary.hu/images/kepek/hatter1.jpg');
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.uk-accordion.uk-text-left {
  background-color: #ffffff4d;
  padding: 20px!important;
}
.uk-scope .uk-accordion-title{
  color: #2c1050!important;
  }
.uk-scope .uk-accordion-title::before {
   background-color: #fd4f4a47;
}
#t4-fooldal4 .uk-scope img, #t4-fooldal3 .uk-scope img {
  max-width: 40%;
}
#t4-fooldal3 .uk-scope img {
  max-width: 50%;
}
#t4-fooldal2, #t4-fooldal3, #t4-fooldal4, #t4-fooldal5 {
  margin-top:80px;
}
.t4-offcanvas .t4-off-canvas-header a img {
  max-height: 100%!important;
  outline: none;
}
.fa.fa-bars.toggle-bars {
  color: #dd8998;
}
.uk-button.uk-button-default {
  width: 100%;
  background-color: #ffffff21 !important;
  font-size: 30px !important;
  padding: 10px !important;
}
.col-md-6.rsm_container {
  margin-top: 20px;
}
#rsm_memberships .card {
  background-color:#ffffff57;
  border-radius: 17px;
  padding: 20px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #559f72;
  box-shadow: 0px 0px 15px 0px #16465e;
  }
.jrIconUsers::before, .jrHeadingText, .jrIconGraph::before, .jrIconPhoto::before, .jrIconFavorite::before{
  color:#fff!important;
}
.jrDirview ul li.jrCatLevel1, .jrCategoryTitle {
  font-variant: all-small-caps;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 200px;
  position: relative;
  background: rgba(20, 20, 20, 0.2);
  border-radius: 7px;
  padding: 50px;
  margin: 15px 0;
  color: #fff;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #0a58ca;
  box-shadow: 0px 0px 23px 0px #0a58ca;
  height: 200px;
  text-align:center;
}

.jrDirview ul li.jrCatLevel1::before, .jrCategoryTitle::before {
content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 4px;
  border: 2px solid;
  pointer-events: none;
  box-shadow: inset 0px 0px 10px 0px #0a58ca;
}
.jrDirview ul li.jrCatLevel1 a:hover, .jrCategoryTitle:hover, .jrDirview ul li.jrCatLevel1:hover {
  background: rgb(147, 215, 255);
  color: #000;
}
.fwd-bg-gray-100, .fwd-bg-gray-50 {
  background-color: rgb(38, 38, 91) !important;
}
#nc-backlink {
  display: none;
}
#norrc {
  background: #00234240;
  border-radius: 10px;
  padding:10px;
}
#participantsForm .uk-card.uk-card-default.uk-card-small.uk-card-body {

  background-color: #ffffff21!important;
}
#participantsForm .uk-card.uk-card-default{
  border-radius: 10px;
  background-color: #fff3!important;
}
.uk-scope .uk-button-default{
  border:0px!important;
  background-color:#f000!important;
  color:#fff!important;
}
#norrc h1 {
  display:none;
}
#norrc h2, h3.nc-item-title{
    font-family: "Montserrat", sans-serif!important;
  font-optical-sizing: auto;
  font-weight: 800!important;
  font-style: normal!important;
  font-size: 40px;
  color:#f3cb61;
}
#participantsForm .uk-scope a{
  color:red!important;
}
#nc-vote-button-1, .uk-card.uk-card-default.uk-grid-collapse.uk-child-width-1-2\@s.uk-margin.uk-margin-small-bottom.uk-grid{
  background-color:#ffffff47 !important;
   border-radius: 5px;
  color:#fff!important;
}
.uk-scope .uk-card-default {
   background-color: #ffffff12!important;

}
.jrForm .jrFieldDiv label, .jrPage .jrFieldDiv label, .jrForm fieldset legend {
  color:#fff!important;

}
.jrTabs .ui-tabs-panel, .jrTabs.ui-tabs .ui-tabs-panel, .jrTabs.ui-tabs > div, .jrTabs > div {
  background: rgba(34, 14, 82, 0.13)!important;

}
.fwd-bg-white {

  background-color: rgba(255, 255, 255, 0.24) !important;
}
.jrForm .jrFieldDiv .jrForm .jrFieldDiv label, .jrPage .jrFieldDiv label, .jrForm fieldset legend {
  color: #fff !important;
}
#ui-id-2 {
  background-color: #3b27596e !important;
}
.jrTabs ul.ui-tabs-nav, .jrTabs.ui-tabs ul.ui-tabs-nav, .jrTabs.ui-tabs > ul, .jrTabs > ul {
  background: rgba(244, 244, 245, 0.33)!important;

}
.jrTabs ul.ui-tabs-nav > li > a, .jrTabs.ui-tabs ul.ui-tabs-nav > li > a, .jrTabs.ui-tabs > ul > li > a, .jrTabs > ul > li > a {
  color: rgb(255, 255, 255);

}
.uk-scope.nc-participant .uk-card-media-left.uk-cover-container.uk-first-column {
  padding: 25px;
}
.uk-scope.nc-participant .uk-card-media-left.uk-cover-container.uk-first-column {
  width: 100%;
}
.uk-scope.nc-participant .uk-grid-margin.uk-first-column {
  width: 100%!important;
}
.nc-entry-media {
  text-align: center;
}
.uk-scope.nc-participant .field-label.uk-text-bold {
  display: flex;
}
.moduletable.tiszta {
  border: none;
}
.uk-scope.nc-category-competitions-list .uk-transition-scale-up.uk-transition-opaque {
  width: 150px;
  padding-top:80px;
}
.uk-card.uk-card-default.uk-grid-collapse.uk-margin.uk-grid .uk-transition-scale-up.uk-transition-opaque {
  width: 202px;
  padding-top: 62px;
  margin-left: 80px;
}
.uk-scope.nc-category-competitions-list .uk-card-media-left.uk-cover-container.uk-width-1-3\@m.uk-width-1-2\@s.uk-first-column {
  text-align: center;
}
.nc-competition-description {
  color: #cfcfcf;
}
.uk-scope .uk-table-striped tbody tr:nth-of-type(odd), .uk-scope .uk-table-striped>tr:nth-of-type(odd) {
    background: #f8f8f81f!important;

}
tr.rsmesectiontableentry1.table-success, table.table.table-striped.table-bordered.table-hover{

  --t4-table-bg: #eaf9f24d!important;
}
.nc-system-message.uk-margin-top.uk-alert {
  display: none;
}

/********* mobil ********************/

@media (max-width: 1000px) {
form.form-horizontal .control-group .controls {
  margin-left: 0px;
}
form:not(.form-no-margin) .control-group .controls {
  margin-left: 0px;
}
.controls {
  float: left;
}
.form-control {
  width: 100%;
   max-width:100%;
}
.control-label {
  width: 100%;
}
.rsm_form_container .controls {
  width: 100%;
}
}
#norrc .uk-card-body {
  padding-bottom: 180px;
}
.adatlapalatt {
  margin-top: -180px;
  margin-bottom: 50px;
  padding-left: 40px;
  position: absolute;
}